/*
 This file is part of sdlvnc.

 sdlvnc is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 3 of the License, or
 (at your option) any later version.

 sdlvnc is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

 You should have received a copy of the GNU General Public License
 along with sdlvnc.  If not, see <http://www.gnu.org/licenses/>.
 */

#ifndef __SDLVNC_ICON_H
#define __SDLVNC_ICON_H

/* Generated by reswrap version 4.0.0 */

/* created by reswrap from file sdlvnc-icon-256.bmp */
extern const unsigned char sdlvncicon256[];

#endif /* __SDLVNC_ICON_H */

